Subject: [Zendesk Support] Re: Chat with Ashish
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 25 Jun 2021 10:54:37 +0000

Hello!

We’ve got news for you: Your ticket (#6726282) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/6726282

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Jun 25, 2021, 3:54 PDT

Chat started: 2021-06-25 10:30 AM UTC

(10:30:16 AM) Ashish: Using trigger
(10:30:18 AM) *** Charles G joined the chat ***
(10:30:50 AM) Charles G: Hello there! Welcome to Zendesk!
(10:31:01 AM) Ashish: I was on chat with someone
(10:32:00 AM) Charles G: Sure, I'll read thru it quickly.
(10:32:15 AM) Ashish: Thanks
(10:34:33 AM) Charles G: Thank you for waiting.
(10:35:43 AM) Charles G: I just want to confirm, this is about the call_overflow tag?
(10:36:22 AM) Ashish: yes
(10:37:47 AM) Charles G: Great, the last advocate asked a question "How is this tag being added to your tickets?
Is it manually entered?", would like to know your answer to this so that we can understand the issue further and get a resolution.
(10:39:02 AM) Ashish: It was by trigger, However, I am not able see the tag in that trigger now
(10:39:32 AM) Charles G: Thank you.
(10:41:37 AM) Charles G: Would it be possible for you to check your audit logs so that we'll know who could've deleted the tag if it was deleted accidentally?
(10:42:08 AM) Charles G: To view the audit log from Support

1. Click the Admin icon () in the sidebar, then select Settings > Account.
2. Click the Audit Log tab.
3. View the information in the audit log.
4. Click any linked item to filter the audit log based on that item.
(10:43:37 AM) Charles G: Audits can only be accessed by the owner or admins of the account.
(10:49:45 AM) Charles G: I haven't heard from you in a while and I was wondering if you're still there?
(10:50:18 AM) Ashish: I will check thank you. You can close this chat
(10:51:56 AM) Charles G: You are very welcome!
(10:52:06 AM) Charles G: Is there anything else that I can assist with right away?
(10:52:59 AM) Ashish: no
(10:54:07 AM) Charles G: Don't hesitate to contact us again if you need anything else! Have a great day. Stay safe and healthy!
(10:54:34 AM) *** Charles G left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[MMMR08-2W39]